{
  "first-name-validation-error": "2 characters minimum, no numbers and special characters",
  "last-name-validation-error": "2 characters minimum, no numbers and special characters",
  "email-validation-error": "Please enter a valid email",
  "password-validation-error": "Only alphanumeric characters are allowed. The password must be 6-9 characters long and contain at least 1 letter and 1 number",
  "phone-validation-error": "Please enter a valid phone number",
  "register": "Apply",
  "title-string": "Translated title",
  "LIVE PAYOUT": "LIVE PAYOUT",
  "Erica": "Erica",
  "from": "from",
  "just paid out": "just paid out",
  "BitSignal App": "BitSignal App",
  "BITCOIN IS MAKING PEOPLE RICH": "BITCOIN IS MAKING PEOPLE RICH",
  "TRY NOW FOR FREE": "TRY NOW FOR FREE",
  "Find Out How Much You Can Make": "Find Out How Much You Can Make",
  "START CHANGING": "START CHANGING",
  "YOUR LIFE TODAY": "YOUR LIFE TODAY",
  "First Name": "First Name",
  "Last Name": "Last Name",
  "Email": "Email",
  "Password": "Password",
  "Register": "Try now for free ›",
  "TOTAL USER PROFITS": "TOTAL USER PROFITS",
  "ACTIVE USERS": "ACTIVE USERS",
  "CALCULATE POTENTIAL PROFITS": "CALCULATE POTENTIAL PROFITS",
  "Put how much you want to invest and for how long to get your potential profits": "Put how much you want to invest and for how long to get your potential profits",
  "Potential Payout": "Potential Payout",
  "Sign up for free": "Sign up for free",
  "Deposit": "Deposit",
  "Time of Usage": "Time of Usage",
  "USERS ALL AROUND THE WORLD ARE MAKING MONEY RIGHT NOW": "USERS ALL AROUND THE WORLD ARE MAKING MONEY RIGHT NOW",
  "People from 164 nations are using BitSignal right in this moment making thousands on a daily basis.": "People from 164 nations are using BitSignal right in this moment making thousands on a daily basis.",
  "START EARNING REAL MONEY": "START EARNING REAL MONEY",
  "TODAY": "TODAY",
  "SIGN UP FOR FREE AND START NOW": "SIGN UP FOR FREE AND START NOW",
  "START YOUR NEW LIFE NOW": "START YOUR NEW LIFE NOW",
  "EARN MONEY WITH YOUR PHONE, COMPUTER OR TABLET": "EARN MONEY WITH YOUR PHONE, COMPUTER OR TABLET",
  "You can use BitSignal from where ever you are.": "You can use BitSignal from where ever you are.",
  "Start Today": "Start Today",
  "Sign up": "Sign up",
  "for a BitSignal account and start earning money immediately.": "for a BitSignal account and start earning money immediately.",
  "It is easy and anybody can do it. You do not need any skills or knowledge. Sign up with your phone, computer or tablet and start today. Do not miss out on this opportunity to become rich.": "It is easy and anybody can do it. You do not need any skills or knowledge. Sign up with your phone, computer or tablet and start today. Do not miss out on this opportunity to become rich.",
  "Automated trading software": "Automated trading software",
  "Running on all devices": "Running on all devices",
  "100% secure": "100% secure",
  "Withdraw money at all times": "Withdraw money at all times",
  "Only": "Only",
  "250 initial deposit": "250 initial deposit",
  "Plug & Play - Start today": "Plug & Play - Start today",
  "Free lifetime support": "Free lifetime support",
  "FREQUENTLY ASKED QUESTIONS": "FREQUENTLY ASKED QUESTIONS",
  "We have answered a wide range of Questions for your Convenience.": "We have answered a wide range of Questions for your Convenience.",
  "What kind of results can I expect?": "What kind of results can I expect?",
  "BitSignal members typically profit a minimum of": "BitSignal members typically profit a minimum of",
  "1,100 daily.": "1,100 daily.",
  "How many hours per day do I need to work?": "How many hours per day do I need to work?",
  "Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of \"work\" required is minimal.": "Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of \"work\" required is minimal.",
  "What is the maximum amount that I can make?": "What is the maximum amount that I can make?",
  "Your profits are unlimited within BitSignal. Some members earned their first million within just 61 days.": "Your profits are unlimited within BitSignal. Some members earned their first million within just 61 days.",
  "How much does the software cost?": "How much does the software cost?",
  "Members of BitSignal get a copy of our proprietary software free of charge. To become a member, simply fill out the form on this page.": "Members of BitSignal get a copy of our proprietary software free of charge. To become a member, simply fill out the form on this page.",
  "Is this like MLM or Affiliate Marketing?": "Is this like MLM or Affiliate Marketing?",
  "This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.",
  "Are there any fees?": "Are there any fees?",
  "There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.",
  "REVIEWS OF BitSignal USERS": "REVIEWS OF BitSignal USERS",
  "Depending on your deposit and for how long you are using BitSignal you can expect a certain amount of profit": "Depending on your deposit and for how long you are using BitSignal you can expect a certain amount of profit",
  "\"A friend told me about BitSignal around two weeks ago and I made": "\"A friend told me about BitSignal around two weeks ago and I made",
  "5,439.28! In the beginning I deposited only": "5,439.28! In the beginning I deposited only",
  "250. I recommend it to anybody 100% \"": "250. I recommend it to anybody 100% \"",
  "LAURA PEARSON": "LAURA PEARSON",
  "Liverpool, United Kingdom": "Liverpool, United Kingdom",
  "\"It is just amazing! I started a couple of weeks ago with": "\"It is just amazing! I started a couple of weeks ago with",
  "250 deposit and already have made more than": "250 deposit and already have made more than",
  "10,000. I would have never dreamed ot that kind of money!\"": "10,000. I would have never dreamed ot that kind of money!\"",
  "DANIEL SIMMONS": "DANIEL SIMMONS",
  "London, United Kingdom": "London, United Kingdom",
  "\"When I read about BitSignal in the newspaper, I immediately signed up and deposited": "\"When I read about BitSignal in the newspaper, I immediately signed up and deposited",
  "250. That was about one month ago and I am still impressed, what this automated trading software can do. I already could make over": "250. That was about one month ago and I am still impressed, what this automated trading software can do. I already could make over",
  "6,500 with my initial deposit.\"": "6,500 with my initial deposit.\"",
  "DIANA SMITH": "DIANA SMITH",
  "Birmingham, United Kingdom": "Birmingham, United Kingdom",
  "\"First I did not really know what BitSignal is and if all this is legit at all. I did not have a clue about Bitcoin or crypto currencies, before I signed up with BitSignal. The automated trading is doing everything for me. I do not have to do anything to make it work\"": "\"First I did not really know what BitSignal is and if all this is legit at all. I did not have a clue about Bitcoin or crypto currencies, before I signed up with BitSignal. The automated trading is doing everything for me. I do not have to do anything to make it work\"",
  "PETER MITCHELS": "PETER MITCHELS",
  "Manchester, United Kingdom": "Manchester, United Kingdom",
  "LASER-ACCURATE PERFORMANCE": "LASER-ACCURATE PERFORMANCE",
  "There is no other trading app in the world that performs at the 99.4% level of accuracy that The BitSignal is able to hit. That\u2019s why our members from around the world trust us to double, triple, and quadruple their hard-earned money.": "There is no other trading app in the world that performs at the 99.4% level of accuracy that The BitSignal is able to hit. That\u2019s why our members from around the world trust us to double, triple, and quadruple their hard-earned money.",
  "SUPERIOR TECHNOLOGY": "SUPERIOR TECHNOLOGY",
  "The BitSignal software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. And if you know anything about trading, you know this is a huge deal. This \u201ctime leap\u201d makes the software the most consistent trading app on the planet.": "The BitSignal software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. And if you know anything about trading, you know this is a huge deal. This \u201ctime leap\u201d makes the software the most consistent trading app on the planet.",
  "AWARD-WINNING TRADING APP": "AWARD-WINNING TRADING APP",
  "The BitSignal app has won a number of awards. The most recent award we have had the honor of receiving is getting #1 in the trading software category for the International Trading Association.": "The BitSignal app has won a number of awards. The most recent award we have had the honor of receiving is getting #1 in the trading software category for the International Trading Association.",
  "SIGN UP AND GET RICH WITH BitSignal": "SIGN UP AND GET RICH WITH BitSignal",
  "BitSignal offers ordinary people the opportunity of becoming rich in a short period of time.": "BitSignal offers ordinary people the opportunity of becoming rich in a short period of time.",
  "With only a small initial deposit BitSignal can generate huge profits for members. Do not miss out on your chance of profiting from Bitcoin and crypto currency.": "With only a small initial deposit BitSignal can generate huge profits for members. Do not miss out on your chance of profiting from Bitcoin and crypto currency.",
  "Copyrights \u00a9 2019 All Rights Reserved by BitSignal": "Copyrights \u00a9 2020 All Rights Reserved by BitSignal",
  "Terms of use": "Terms of use",
  "Privacy policy": "Privacy policy",
  "info@BitSignalapp.com": "info@BitSignalapp.com",
  "BitSignal": "BitSignal",
  "The above software is fictitious and illustrative of arbitrage software offered on the market. The content of this website is purely for promotional purposes for a trading platform where the customer may be able to use similar software. The operator of this website dissociates itself as a precautionary measure from all statements of the operator of the trading platform towards the customer. The operator of this website points out that he knows neither the content of the website of the trading provider nor its operational procedures in detail and strongly recommends the visitor of this website to deal independently with the appropriate contents and statements.": "The above software is fictitious and illustrative of arbitrage software offered on the market. The content of this website is purely for promotional purposes for a trading platform where the customer may be able to use similar software. The operator of this website dissociates itself as a precautionary measure from all statements of the operator of the trading platform towards the customer. The operator of this website points out that he knows neither the content of the website of the trading provider nor its operational procedures in detail and strongly recommends the visitor of this website to deal independently with the appropriate contents and statements.",
  "try again": "try again",
  "Congratulations!": "Congratulations!",
  "You got lucky and we managed to register you at the BEST broker available!": "You got lucky and we managed to register you at the BEST broker available!",
  "Your SAFETY is our priority": "Your SAFETY is our priority",
  "As determined by its regulatory status": "As determined by its regulatory status",
  "takes strict measures to safeguard client's funds and their privacy": "takes strict measures to safeguard client's funds and their privacy",
  "High Payout Options": "High Payout Options",
  "offers up to 88% return per successful trade!": "offers up to 88% return per successful trade!",
  "CLICK HERE TO START TRADING": "CLICK HERE TO START TRADING"
}
